<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.14"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>iipsrv: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(initResizable);
/* @license-end */</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="iip.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">iipsrv
   &#160;<span id="projectnumber">1.1</span>
   </div>
   <div id="projectbrief">iipsrv is an advanced high-performance feature-rich image server for web-based streamed viewing and zooming of ultra high-resolution images</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.14 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_func_0x7e.html','');});
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
&#160;

<h3><a id="index_0x7e"></a>- ~ -</h3><ul>
<li>~Cache()
: <a class="el" href="classCache.html#af8b171a6c49d88d3ba179477484b9d48">Cache</a>
</li>
<li>~FCGIWriter()
: <a class="el" href="classFCGIWriter.html#a8a24836245d2f9392fcab8fc5b1d71a8">FCGIWriter</a>
</li>
<li>~IIPImage()
: <a class="el" href="classIIPImage.html#a3713fd838842aabaa1b2ed306b1149de">IIPImage</a>
</li>
<li>~KakaduImage()
: <a class="el" href="classKakaduImage.html#a9d5b6087f11ab192b0fdc735322d3f67">KakaduImage</a>
</li>
<li>~Logger()
: <a class="el" href="classLogger.html#acb668a9e186a25fbaad2e4af6d1ed00a">Logger</a>
</li>
<li>~Memcache()
: <a class="el" href="classMemcache.html#a5e0ab8c7eb4e6f7bf521d04878263af6">Memcache</a>
</li>
<li>~OpenJPEGImage()
: <a class="el" href="classOpenJPEGImage.html#aa15076cc6f3ab68c380273061381f8c2">OpenJPEGImage</a>
</li>
<li>~RawTile()
: <a class="el" href="classRawTile.html#a6b09197c64be0c10942dde1cf8b18548">RawTile</a>
</li>
<li>~Task()
: <a class="el" href="classTask.html#a7bff79cc05fa4511c72048d33591503b">Task</a>
</li>
<li>~TPTImage()
: <a class="el" href="classTPTImage.html#a3f271dc88f2c07aa4752b5bb5692baf9">TPTImage</a>
</li>
<li>~Watermark()
: <a class="el" href="classWatermark.html#a5e484cce31c3d67dceb751df8e48a8ef">Watermark</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.14 </li>
  </ul>
</div>
</body>
</html>
